h1  { font-size: 110%; color: #778877; background: #f3f3f3; } 
img { border: 0; }

#header { position: relative; }

#nav { background: url('./bar_bg.png') left top no-repeat; margin: 4px; position: absolute; top: 0; left: 0; } 
#nav ul { height: 38px; margin: 0; padding: 0; } 
#nav li { float: left; list-style: none; margin: 0; width: 90px; } 
#nav li.sitemap { margin-left:294px; }
